TD { FONT-FAMILY: Arial,Helvetica,sans-serif }
TH { FONT-FAMILY: Arial,Helvetica,sans-serif }
H1 { font-size: 20; }
H2 { font-size: 16; }
H4 { font-size: 13; }
TABLE
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
DIV
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial,Helvetica,sans-serif
}
.colframe
{
    BORDER-RIGHT: wheat 0px solid;
    BORDER-TOP: wheat 0px solid;
    MARGIN-TOP: 20px;
    BORDER-LEFT: wheat 0px solid;
    BORDER-BOTTOM: wheat 0px solid
}
.coltit
{
    BORDER-RIGHT: red 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: red 0px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: red 0px solid;
    WIDTH: 250px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: red 0px solid;
    BACKGROUND-COLOR: wheat
}
.coltext
{
    MARGIN-LEFT: 20px
}
.addframe
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    MARGIN-TOP: 20px;
    BORDER-LEFT: silver 1px solid;
    BORDER-BOTTOM: silver 1px solid;
    BACKGROUND-COLOR: #f8f8f8
}
.addpart
{
    FONT-SIZE: 70%
}
.addtit
{
    BORDER-RIGHT: white 0px solid;
    PADDING-RIGHT: 0px;
    BORDER-TOP: white 0px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 70%;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: white 0px solid;
    WIDTH: 200px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: white 0px solid;
    BACKGROUND-COLOR: silver
}
.addtext
{
    BORDER-RIGHT: #f8f8f8 3px solid;
    BORDER-TOP: #f8f8f8 3px solid;
    BORDER-LEFT: #f8f8f8 3px solid;
    BORDER-BOTTOM: #f8f8f8 3px solid
}
